/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*    **** ESPAOL / COMPRENSIN LECTORA Y REFLEXIN SOBRE LA LENGUA ****
/*
/*                 Ciclo escolar evaluado: 2005 - 2006
/*_____________________________________________________________________________
/*
/*
/*    SINTXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE LA ASIGNATURA DE
/*  ESPAOL  (Comprensin lectora y Reflexin sobre la lengua) en formato SPSS
/*
/*_____________________________________________________________________________
/*
/*  La sintxis convierte el archivo Excale03_2006_Alum_CLRL.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintxis realiza las
/*  siguientes tareas:
/*   - Lectura de variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores perdidos por el usuario (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2006_Alum_CLRL.txt
/*         as como el archivo Excale03_2006_Alum_CLRL.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE.
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale03_2006_Alum_CLRL.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2006_Alum_CLRL.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE ELABORACIN: 14 DE AGOSTO DE 2007
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "c:\***\Excale03_2006_Alum_CLRL.TXT"               /* Actualizar el nombre y directorio donde se ubica el archivo  Excale03_2006_Alum_CLRL.txt*/
       /nacional            1 - 1
        escuela             2 - 5
        id_ent              6 - 7
        nom_ent             8 - 27       (a)
        id_mod             28 - 28
        mod                29 - 32       (a)
        entest             33 - 38       (a)
        entestdom          39 - 44       (a)
        alumno             45 - 50
        id_instr           51 - 66       (a)
        sexo               67 - 67
        edad               68 - 72
        edadc              73 - 73
        edad1sep           74 - 89
        edad1sepc          90 - 92
        edadn              93 - 93
        edad_ac            94 - 95
        mes_nac            96 - 97
        w_alu              98 - 113
        docente           114 - 118
        pca_01            119 - 119
        pca_02            120 - 120
        pca_03            121 - 121
        pca_04            122 - 122
        pca_05            123 - 123
        pca_06            124 - 124
        pcb_02            125 - 125
        pcb_03            126 - 126
        pcb_04            127 - 127
        pcb_05            128 - 128
        pcb_06            129 - 129
        pcb_07            130 - 130
        pcc_01            131 - 131
        pcc_02            132 - 132
        pcc_03            133 - 133
        pcc_04            134 - 134
        pcc_05            135 - 135
        pcc_06            136 - 136
        pcc_07            137 - 137
        pcd_01            138 - 138
        pcd_02            139 - 139
        pcd_03            140 - 140
        pcd_04            141 - 141
        pcd_05            142 - 142
        pcd_06            143 - 143
        pce_01            144 - 144
        pce_02            145 - 145
        pce_03            146 - 146
        pce_04            147 - 147
        pce_05            148 - 148
        pce_06            149 - 149
        pce_07            150 - 150
        pce_08            151 - 151
        pcf_01            152 - 152
        pcf_02            153 - 153
        pcf_03            154 - 154
        pcf_04            155 - 155
        pcf_05            156 - 156
        pcf_06            157 - 157
        pcf_07            158 - 158
        pcg_01            159 - 159
        pcg_02            160 - 160
        pcg_03            161 - 161
        pcg_04            162 - 162
        pcg_05            163 - 163
        pcg_07            164 - 164
        pcg_08            165 - 165
        pch_01            166 - 166
        pch_02            167 - 167
        pch_03            168 - 168
        pch_04            169 - 169
        pch_05            170 - 170
        pch_06            171 - 171
        pch_07            172 - 172
        pch_08            173 - 173
        pla_01            174 - 174
        pla_02            175 - 175
        pla_03            176 - 176
        pla_04            177 - 177
        pla_05            178 - 178
        pla_06            179 - 179
        pla_07            180 - 180
        plb_01            181 - 181
        plb_02            182 - 182
        plb_03            183 - 183
        plb_04            184 - 184
        plb_05            185 - 185
        plb_06            186 - 186
        plc_01            187 - 187
        plc_03            188 - 188
        plc_04            189 - 189
        plc_05            190 - 190
        plc_06            191 - 191
        pld_01            192 - 192
        pld_02            193 - 193
        pld_03            194 - 194
        pld_04            195 - 195
        pld_05            196 - 196
        pld_06            197 - 197
        pld_07            198 - 198
        ple_01            199 - 199
        ple_02            200 - 200
        ple_03            201 - 201
        ple_04            202 - 202
        ple_05            203 - 203
        ple_06            204 - 204
        ple_07            205 - 205
        plf_01            206 - 206
        plf_02            207 - 207
        plf_03            208 - 208
        plf_04            209 - 209
        plf_05            210 - 210
        plf_06            211 - 211
        plf_07            212 - 212
        plg_01            213 - 213
        plg_02            214 - 214
        plg_03            215 - 215
        plg_04            216 - 216
        plg_05            217 - 217
        plg_06            218 - 218
        plg_07            219 - 219
        plh_01            220 - 220
        plh_02            221 - 221
        plh_03            222 - 222
        plh_04            223 - 223
        plh_05            224 - 224
        plh_06            225 - 225
        plh_07            226 - 226
        pv1esp            227 - 242
        pv2esp            243 - 258
        pv3esp            259 - 274
        pv4esp            275 - 290
        pv5esp            291 - 306
        pv1lec            307 - 322
        pv2lec            323 - 338
        pv3lec            339 - 354
        pv4lec            355 - 370
        pv5lec            371 - 386
        pv1rce            387 - 402
        pv2rce            403 - 418
        pv3rce            419 - 434
        pv4rce            435 - 450
        pv5rce            451 - 466
        espnvl1           467 - 467
        espnvl2           468 - 468
        espnvl3           469 - 469
        espnvl4           470 - 470
        espnvl5           471 - 471
        espnvlb1          472 - 472
        espnvlb2          473 - 473
        espnvlb3          474 - 474
        espnvlb4          475 - 475
        espnvlb5          476 - 476
        wvarstrr          477 - 478
        w_fstr1           479 - 492
        w_fstr2           493 - 506
        w_fstr3           507 - 520
        w_fstr4           521 - 534
        w_fstr5           535 - 548
        w_fstr6           549 - 562
        w_fstr7           563 - 576
        w_fstr8           577 - 590
        w_fstr9           591 - 604
        w_fstr10          605 - 618
        w_fstr11          619 - 632
        w_fstr12          633 - 646
        w_fstr13          647 - 660
        w_fstr14          661 - 674
        w_fstr15          675 - 688
        w_fstr16          689 - 702
        w_fstr17          703 - 716
        w_fstr18          717 - 730
        w_fstr19          731 - 744
        w_fstr20          745 - 758
        w_fstr21          759 - 772
        w_fstr22          773 - 786
        w_fstr23          787 - 800
        w_fstr24          801 - 814
        w_fstr25          815 - 828
        w_fstr26          829 - 842
        w_fstr27          843 - 856
        w_fstr28          857 - 870
        w_fstr29          871 - 884
        w_fstr30          885 - 898
        w_fstr31          899 - 912
        w_fstr32          913 - 926
        w_fstr33          927 - 940
        w_fstr34          941 - 954
        w_fstr35          955 - 968
        w_fstr36          969 - 982
        w_fstr37          983 - 996
        w_fstr38          997 - 1010
        w_fstr39         1011 - 1024
        w_fstr40         1025 - 1038
        w_fstr41         1039 - 1052
        w_fstr42         1053 - 1066
        w_fstr43         1067 - 1080
        w_fstr44         1081 - 1094
        w_fstr45         1095 - 1108
        w_fstr46         1109 - 1122
        w_fstr47         1123 - 1136
        w_fstr48         1137 - 1150
        w_fstr49         1151 - 1164
        w_fstr50         1165 - 1178
        w_fstr51         1179 - 1192
        w_fstr52         1193 - 1206
        w_fstr53         1207 - 1220
        w_fstr54         1221 - 1234
        w_fstr55         1235 - 1248
        w_fstr56         1249 - 1262
        w_fstr57         1263 - 1276
        w_fstr58         1277 - 1290
        w_fstr59         1291 - 1304
        w_fstr60         1305 - 1318
        w_fstr61         1319 - 1332
        w_fstr62         1333 - 1346
        w_fstr63         1347 - 1360
        w_fstr64         1361 - 1374
        w_fstr65         1375 - 1388
        w_fstr66         1389 - 1402
        w_fstr67         1403 - 1416
        w_fstr68         1417 - 1430
        w_fstr69         1431 - 1444
        w_fstr70         1445 - 1458
        w_fstr71         1459 - 1472
        w_fstr72         1473 - 1486
        w_fstr73         1487 - 1500
        w_fstr74         1501 - 1514
        w_fstr75         1515 - 1528
        w_fstr76         1529 - 1542
        w_fstr77         1543 - 1556
        w_fstr78         1557 - 1570
        w_fstr79         1571 - 1584
        w_fstr80         1585 - 1598
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      nacional      "Variable auxiliar para obtener promedios nacionales"
      escuela       "Identificador de la escuela"
      id_ent        "Entidad federativa (identificador numrico)"
      nom_ent       "Entidad federativa"
      id_mod        "Estrato escolar o Modalidad educativa (identificador numrico)"
      mod           "Estrato escolar o Modalidad educativa"
      entest        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      entestdom     "Variable auxiliar para identificar los dominios de estudio (subpoblaciones donde se reportan resultados) a nivel de modalidad al interior de las entidades"
      alumno        "Identifcador del alumno"
      id_instr      "Identificador del cuadernillo de examen"
      sexo          "Sexo del alumno"
      edad          "Edad del alumno al mes de mayo de 2006, en aos (al momento de la aplicacin)"
      edadc         "Edad del alumno al mes de mayo de 2006, codificada (al momento de la aplicacin)"
      edad1sep      "Edad del alumno al mes de septiembre de 2005, en aos (al inicio del ciclo escolar)"
      edad1sepc     "Edad del alumno al mes de septiembre de 2005, codificada (al inicio del ciclo escolar)"
      edadn         "Edad normativa"
      edad_ac       "Edad en aos cumplidos (al momento de la aplicacin)"
      mes_nac       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      w_alu         "Peso muestral o ponderador del alumno"
      docente       "Identificador del docente que imparte clases al alumno"
      pca_01        "Reactivo PCA_01. Identificar los enlaces de secuencia que completan un texto"
      pca_02        "Reactivo PCA_02. Identificar las palabras con mp, mb, br, bl que corrigen las palabras escritas incorrectamente dentro de un texto"
      pca_03        "Reactivo PCA_03. Identificar las palabras homnimas usadas en un texto"
      pca_04        "Reactivo PCA_04. Identificar los conectores de comparacin o contraste que faltan en un texto"
      pca_05        "Reactivo PCA_05. Reconocer el antecedente al que se refiere un pronombre"
      pca_06        "Reactivo PCA_06. Identificar las palabras con b/v que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcb_02        "Reactivo PCB_02. Identificar el enunciado que muestra el uso correcto de la mayscula para marcar identidad"
      pcb_03        "Reactivo PCB_03. Identificar el significado que cobra una frase en el contexto de un texto (etiqueta comercial)"
      pcb_04        "Reactivo PCB_04. Identificar el tipo de informacin brindada por un texto (etiqueta comercial)"
      pcb_05        "Reactivo PCB_05. Identificar los adjetivos que pueden sustituir a otros presentes en el texto"
      pcb_06        "Reactivo PCB_06. Identificar el enunciado que muestra el uso correcto de la coma y de punto final"
      pcb_07        "Reactivo PCB_07. Identificar la concordancia de tiempo verbal por el sentido del texto"
      pcc_01        "Reactivo PCC_01. Identificar la palabra segmentada correctamente que debe ir al final de un rengln"
      pcc_02        "Reactivo PCC_02. Identificar los temas que estn organizados alfabeticamente"
      pcc_03        "Reactivo PCC_03. Identificar el enunciado que muestra el uso correcto de punto y seguido"
      pcc_04        "Reactivo PCC_04. Reconocer el sustantivo colectivo que puede reemplazar a algunas palabras dentro del texto"
      pcc_05        "Reactivo PCC_05. Identificar los enlaces temporales que faltan en un texto"
      pcc_06        "Reactivo PCC_06. Identificar el enunciado que muestra el uso correcto de la coma en una enumeracin"
      pcc_07        "Reactivo PCC_07. Identificar las palabras con /h/ que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcd_01        "Reactivo PCD_01. Seleccionar la oracin que indique el tema global de una ancdota"
      pcd_02        "Reactivo PCD_02. Identificar las palabras con g/j y /x/ que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcd_03        "Reactivo PCD_03. Identificar la segmentacin lineal correcta de un enunciado"
      pcd_04        "Reactivo PCD_04. Reconocer prefijos que marcan oposicin o negacin"
      pcd_05        "Reactivo PCD_05. Identificar sufijos para marcar ocupacin"
      pcd_06        "Reactivo PCD_06. Identificar un enunciado puntuado correctamente: guiones largos y signos de interrogacin"
      pce_01        "Reactivo PCE_01. Reconocer el antnimo de una palabra"
      pce_02        "Reactivo PCE_02. Identificar sinnimos de palabras que aparecen en el texto"
      pce_03        "Reactivo PCE_03. Identificar la intencin de una oracin interrogativa"
      pce_04        "Reactivo PCE_04. Identificar el cambio de significado o sentido cuando se transforma una oracin"
      pce_05        "Reactivo PCE_05. Identificar palabras que describen ubicacin espacial y temporal"
      pce_06        "Reactivo PCE_06. Identificar las palabras de un texto que cambian su significado por la slaba tnica"
      pce_07        "Reactivo PCE_07. Identificar las palabras con r-rr que corrigen las palabras escritas incorrectamente dentro de un texto"
      pce_08        "Reactivo PCE_08. Reconocer los artculos definidos que faltan en un texto"
      pcf_01        "Reactivo PCF_01. Identificar la ubicacin de una palabra dentro del diccionario"
      pcf_02        "Reactivo PCF_02. Identificar las palabras con y/ll que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcf_03        "Reactivo PCF_03. Reconocer los artculos definidos e indefinidos que faltan en un texto"
      pcf_04        "Reactivo PCF_04. Reconocer el aumentativo o diminutivo de algunos sustantivos"
      pcf_05        "Reactivo PCF_05. Identificar y organizar los elementos de una carta informal"
      pcf_06        "Reactivo PCF_06. Reconocer los adjetivos que completan los espacios vacos de un texto"
      pcf_07        "Reactivo PCF_07. Reconocer la oracin que respeta la concordancia entre sujeto y predicado"
      pcg_01        "Reactivo PCG_01. Identificar un tipo de texto (receta) por su estructura y registro lingstico"
      pcg_02        "Reactivo PCG_02. Reconocer el elemento que falta para dar coherencia global al texto"
      pcg_03        "Reactivo PCG_03. Identificar la oracin imperativa directa que completa un texto"
      pcg_04        "Reactivo PCG_04. Identificar las palabras con k/c/q que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcg_05        "Reactivo PCG_05. Identificar los elementos faltantes en una noticia"
      pcg_07        "Reactivo PCG_07. Identificar las palabras con s/c/z que corrigen las palabras escritas incorrectamente dentro de un texto"
      pcg_08        "Reactivo PCG_08. Identificar el sujeto implcito de una oracin"
      pch_01        "Reactivo PCH_01. Seleccionar los verbos conjugados que deben ir en un texto"
      pch_02        "Reactivo PCH_02. Seleccionar la opcin que presenta los signos de puntuacin elididos en el texto"
      pch_03        "Reactivo PCH_03. Reconocer el enunciado que respete la concordancia entre gnero, nmero, persona y tiempo verbal"
      pch_04        "Reactivo PCH_04. Identificar el uso adecuado de sustantivos propios y comunes"
      pch_05        "Reactivo PCH_05. Elegir el tipo de oracin que puede completar correctamente un texto"
      pch_06        "Reactivo PCH_06. Reconocer el problema que provoca una segmentacin incorrecta"
      pch_07        "Reactivo PCH_07. Identificar los conectores o enlaces que completan un texto"
      pch_08        "Reactivo PCH_08. Identificar las palabras con v/b que corrigen las palabras escritas incorrectamente en un texto"
      pla_01        "Reactivo PLA_01. Identificar el significado de una palabra en contexto"
      pla_02        "Reactivo PLA_02. Reconocer la conclusin de un artculo de divulgacin"
      pla_03        "Reactivo PLA_03. Identificar el enunciado que resume el contenido de un artculo de divulgacin"
      pla_04        "Reactivo PLA_04. Identificar el tema central de un artculo de divulgacin"
      pla_05        "Reactivo PLA_05. Identificar el propsito del contenido de un artculo de divulgacin"
      pla_06        "Reactivo PLA_06. Localizar informacin explcita en una agenda"
      pla_07        "Reactivo PLA_07. Seleccionar el portador demandado atendiendo al registro lingstico solicitado"
      plb_01        "Reactivo PLB_01. Relacionar el propsito de un texto (instructivo) con un ttulo adecuado"
      plb_02        "Reactivo PLB_02. Identificar informacin implcita: materiales requeridos en un instructivo"
      plb_03        "Reactivo PLB_03. Identificar el enunciado que organiza y da secuencia a los pasos de un procedimiento"
      plb_04        "Reactivo PLB_04. Elegir una fecha atendiendo a un elemento de informacin presente en una hoja de calendario"
      plb_05        "Reactivo PLB_05. Identificar informacin atendiendo a varios elementos presentes en una hoja de calendario"
      plb_06        "Reactivo PLB_06. Elegir una fecha atendiendo a dos elementos de informacin presentes en una hoja de calendario"
      plc_01        "Reactivo PLC_01. Identificar el lugar del acontecimiento en una noticia"
      plc_03        "Reactivo PLC_03. Identificar a los participantes de una noticia"
      plc_04        "Reactivo PLC_04. Identificar el hecho que da lugar a la noticia"
      plc_05        "Reactivo PLC_05. Relacionar la esencia de una noticia con un encabezado"
      plc_06        "Reactivo PLC_06. Identificar el registro lingstico utilizado en diferentes tipos de texto"
      pld_01        "Reactivo PLD_01. Interpretar el significado de una frase metafrica en el contexto de una leyenda"
      pld_02        "Reactivo PLD_02. Identificar el significado de palabras indgenas en una leyenda"
      pld_03        "Reactivo PLD_03. Identificar la oracin temtica que engloba el contenido del texto (leyenda)"
      pld_04        "Reactivo PLD_04. Reconocer la estructura narrativa de una leyenda"
      pld_05        "Reactivo PLD_05. Inferir quin es el destinatario de un cartel a partir del mensaje que emite"
      pld_06        "Reactivo PLD_06. Reconocer el elemento persuasivo de un anuncio"
      pld_07        "Reactivo PLD_07. Identificar el mensaje central de un cartel"
      ple_01        "Reactivo PLE_01. Interpretar la relacin causa-efecto del problema central de un cuento"
      ple_02        "Reactivo PLE_02. Identificar el significado de expresiones idiomticas en un cuento"
      ple_03        "Reactivo PLE_03. Identificar las intenciones de los personajes"
      ple_04        "Reactivo PLE_04. Identificar a los personajes de un cuento a partir del uso del guin largo"
      ple_05        "Reactivo PLE_05. Identificar al destinatario de un aviso"
      ple_06        "Reactivo PLE_06. Identificar al emisor de un aviso"
      ple_07        "Reactivo PLE_07. Identificar el mensaje central en un aviso"
      plf_01        "Reactivo PLF_01. Reconocer el tema central de una obra de teatro"
      plf_02        "Reactivo PLF_02. Reconocer el dilogo que corresponde a un personaje de una obra teatral"
      plf_03        "Reactivo PLF_03. Identificar la actitud que deber actuar un personaje atendiendo a las acotaciociones y dilogos de la obra de teatro"
      plf_04        "Reactivo PLF_04. Identificar tiempo y espacio de una obra teatral atendiendo a informacin explcita asentada"
      plf_05        "Reactivo PLF_05. Identificar elementos estructurales de la invitacin a partir del anlisis de su contenido"
      plf_06        "Reactivo PLF_06. Identificar el propsito del contenido de un texto (invitacin)"
      plf_07        "Reactivo PLF_07. Identificar la funcin de un texto: invitacin"
      plg_01        "Reactivo PLG_01. Identificar el verso y la rima en un poema"
      plg_02        "Reactivo PLG_02. Reconocer la palabra que completa la rima en la estrofa de un poema"
      plg_03        "Reactivo PLG_03. Identificar el significado de una metfora en un poema"
      plg_04        "Reactivo PLG_04. Seleccionar el dilogo adecuado en una historieta atendiendo la relacin imagen-texto"
      plg_05        "Reactivo PLG_05. Reconocer conductas o intenciones de los personajes a partir de los elementos grficos convencionales de una historieta"
      plg_06        "Reactivo PLG_06. Inferir relaciones entre personajes a partir de la relacin imagen-contenido de una historieta"
      plg_07        "Reactivo PLG_07. Identificar el uso de signos de puntuacin en una historieta"
      plh_01        "Reactivo PLH_01. Identificar las relaciones causales en una fbula"
      plh_02        "Reactivo PLH_02. Reconocer el mensaje central (enseanza o moraleja) de una fbula"
      plh_03        "Reactivo PLH_03. Identificacin de las relaciones temporales de una fbula"
      plh_04        "Reactivo PLH_04. Identificar el significado de una frase metafrica en el contexto de una fbula"
      plh_05        "Reactivo PLH_05. Reconocer informacin medular del texto (carta)"
      plh_06        "Reactivo PLH_06. Identificar los elementos del sobre de una carta"
      plh_07        "Reactivo PLH_07. Identificar el propsito del contenido de una carta"
      pv1esp        "Primer valor plausible de Espaol"
      pv2esp        "Segundo valor plausible de Espaol"
      pv3esp        "Tercer valor plausible de Espaol"
      pv4esp        "Cuarto valor plausible de Espaol"
      pv5esp        "Quinto valor plausible de Espaol"
      pv1lec        "Primer valor plausible de Lectura"
      pv2lec        "Segundo valor plausible de Lectura"
      pv3lec        "Tercer valor plausible de Lectura"
      pv4lec        "Cuarto valor plausible de Lectura"
      pv5lec        "Quinto valor plausible de Lectura"
      pv1rce        "Primer valor plausible de Reflexin sobre la Lengua"
      pv2rce        "Segundo valor plausible de Reflexin sobre la Lengua"
      pv3rce        "Tercer valor plausible de Reflexin sobre la Lengua"
      pv4rce        "Cuarto valor plausible de Reflexin sobre la Lengua"
      pv5rce        "Quinto valor plausible de Reflexin sobre la Lengua"
      espnvl1       "Nivel de logro en Espaol. Asociado a pv1Esp. (Cuatro niveles)"
      espnvl2       "Nivel de logro en Espaol. Asociado a pv2Esp. (Cuatro niveles)"
      espnvl3       "Nivel de logro en Espaol. Asociado a pv3Esp. (Cuatro niveles)"
      espnvl4       "Nivel de logro en Espaol. Asociado a pv4Esp. (Cuatro niveles)"
      espnvl5       "Nivel de logro en Espaol. Asociado a pv5Esp. (Cuatro niveles)"
      espnvlb1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv1Esp."
      espnvlb2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv2Esp."
      espnvlb3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv3Esp."
      espnvlb4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv4Esp."
      espnvlb5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv5Esp."
      wvarstrr      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      w_fstr1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.


/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      id_ent    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      id_mod
                1      "Urbanas Pblicas"
                2      "Rurales Pblicas"
                3      "Educacin Indgena"
                4      "Cursos Comunitarios"
                5      "Privadas"
                6      "Generales"
                7      "Tcnicas"
                8      "Telesecundarias"
                9      "Privadas"/
      mod
                "UP"   "Urbanas Pblicas"
                "RP"   "Rurales Pblicas"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privadas"
                "GRAL" "Generales"
                "TEC"  "Tcnicas"
                "TV"   "Telesecundarias"
                "PRIV" "Privadas"/
      entestdom
                "999999" "Respuesta omitida"/
      sexo
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      edadc
                1      "Ocho aos o menos"
                2      "Nueve aos"
                3      "Diez aos"
                4      "Once aos o ms"
                9      "Respuesta omitida"/
      edad1sep
                99     "Respuesta omitida"/
      edad1sepc
                1      "Menos de Ocho aos"
                2      "Ocho aos"
                3      "Nueve aos"
                4      "Diez aos o ms"
                9      "Respuesta omitida"/
      edadn
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      edad_ac
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      mes_nac
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      docente
                99999  "Respuesta omitida"/
      pca_01 TO plh_07   0   "Fallo"
                         1   "Acierto"
                         5   "Reactivo no alcanzado (se considera como no administrado)"
                         7   "Reactivo no administrado"
.


/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.


MISSING VALUES
       entestdom  ("999999")/
       sexo       (8,9)/
       edad       (99)/
       edadc      (9)/
       edad1sep   (99)/
       edad1sepc  (9)/
       edadn      (9)/
       edad_ac    (98,99)/
       mes_nac    (98,99)/
       docente    (99999)
.

MISSING VALUES pca_01 TO plh_07  (5,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT edad edad1sep  (F5.2).

FORMAT w_alu
       pv1esp
       pv2esp
       pv3esp
       pv4esp
       pv5esp
       pv1lec
       pv2lec
       pv3lec
       pv4lec
       pv5lec
       pv1rce
       pv2rce
       pv3rce
       pv4rce
       pv5rce  (F8.2)
.

FORMAT w_fstr1 TO w_fstr80 (F10.5).



SAVE OUTFILE="c:\***\Excale03_2006_Alum_CLRL.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale03_2006_Alum_CLRL.SAV */

EXE.
